---
references:
- id: ArvanJury2022
  accessed:
    - year: 2022
      month: 9
      day: 17
  author:
    - family: Arvan
      given: Marcus
    - family: Bright
      given: Liam Kofi
    - family: Heesen
      given: Remco
  citation-key: ArvanJury2022
  container-title: The British Journal for the Philosophy of Science
  DOI: 10.1086/719117
  ISSN: 0007-0882
  issued:
    - year: 2022
      month: 1
      day: 24
  publisher: The University of Chicago Press
  title: Jury Theorems for Peer Review
  type: article-journal

- id: CharnessGroups2012
  author:
    - family: Charness
      given: Gary
    - family: Sutter
      given: Matthias
  citation-key: CharnessGroups2012
  container-title: Journal of Economic Perspectives
  DOI: 10.1257/jep.26.3.157
  ISSN: 0895-3309
  issue: '3'
  issued:
    - year: 2012
      month: 9
  page: 157-176
  title: Groups Make Better Self-Interested Decisions
  type: article-journal
  volume: '26'

- id: GhoseEstimating2011
  accessed:
    - year: 2015
      month: 10
      day: 8
  author:
    - family: Ghose
      given: Anindya
    - family: Ipeirotis
      given: Panagiotis G.
  citation-key: GhoseEstimating2011
  container-title: Knowledge and Data Engineering, IEEE Transactions on
  issue: '10'
  issued:
    - year: 2011
  page: 1498–1512
  title: >-
    Estimating the helpfulness and economic impact of product reviews: Mining
    text and reviewer characteristics
  type: article-journal
  URL: http://www.ipeirotis.com/wp-content/uploads/2012/01/tkde2010-usefulness.pdf
  volume: '23'

- id: JennettEight2014
  accessed:
    - year: 2015
      month: 10
      day: 4
  author:
    - family: Jennett
      given: Charlene
    - family: Cox
      given: Anna L.
  citation-key: JennettEight2014
  container-title: Second AAAI Conference on Human Computation and Crowdsourcing
  event-title: Second AAAI Conference on Human Computation and Crowdsourcing
  issued:
    - year: 2014
      month: 10
      day: 14
  title: Eight Guidelines for Designing Virtual Citizen Science Projects
  type: paper-conference
  URL: http://www.aaai.org/ocs/index.php/HCOMP/HCOMP14/paper/view/9261

- id: KanhereParticipatory2013
  accessed:
    - year: 2015
      month: 9
      day: 10
  author:
    - family: Kanhere
      given: Salil S.
  citation-key: KanhereParticipatory2013
  collection-number: '7753'
  collection-title: Lecture Notes in Computer Science
  container-title: Distributed Computing and Internet Technology
  editor:
    - family: Hota
      given: Chittaranjan
    - family: Srimani
      given: Pradip K.
  ISBN: 978-3-642-36070-1 978-3-642-36071-8
  issued:
    - year: 2013
  language: en
  page: 19-26
  publisher: Springer Berlin Heidelberg
  title: >-
    Participatory Sensing: Crowdsourcing Data from Mobile Smartphones in Urban
    Spaces
  type: chapter
  URL: https://www.cse.unsw.edu.au/~salilk/papers/conferences/ICDCIT2013.pdf

- id: KingReverseengineering2014
  accessed:
    - year: 2014
      month: 8
      day: 25
  author:
    - family: King
      given: Gary
    - family: Pan
      given: Jennifer
    - family: Roberts
      given: Margaret E.
  citation-key: KingReverseengineering2014
  container-title: Science
  container-title-short: Science
  DOI: 10.1126/science.1251722
  ISSN: 0036-8075, 1095-9203
  issue: '6199'
  issued:
    - year: 2014
      month: 8
      day: 22
  language: en
  page: '1251722'
  PMID: '25146296'
  title: >-
    Reverse-engineering censorship in China: Randomized experimentation and
    participant observation
  type: article-journal
  URL: http://gking.harvard.edu/files/gking/files/experiment_0.pdf
  volume: '345'

- id: LiuSurvey
  author:
    - family: Liu
      given: Yuan
    - family: Miao
      given: Chunyan
  citation-key: LiuSurvey
  language: en
  page: '21'
  title: A Survey of Incentives and Mechanism Design for Human Computation Systems
  type: article-journal

- id: MeslecWhen2014
  accessed:
    - year: 2015
      month: 10
      day: 15
  author:
    - family: Meslec
      given: Nicoleta
    - family: Curseu
      given: Petru
    - family: Meeus
      given: Marius
    - family: Fodor
      given: Oana
  citation-key: MeslecWhen2014
  container-title: arXiv:1406.7562 [physics]
  issued:
    - year: 2014
      month: 6
      day: 29
  title: >-
    When none of us perform better than all of us together: the role of
    analogical decision rules in groups
  type: article-journal
  URL: http://arxiv.org/abs/1406.7562

- id: NaroditskiyCrowdsourcing2014
  accessed:
    - year: 2015
      month: 10
      day: 4
  author:
    - family: Naroditskiy
      given: V.
    - family: Jennings
      given: N. R.
    - family: Van Hentenryck
      given: P.
    - family: Cebrian
      given: M.
  citation-key: NaroditskiyCrowdsourcing2014
  container-title: Journal of The Royal Society Interface
  DOI: 10.1098/rsif.2014.0532
  ISSN: 1742-5689, 1742-5662
  issue: '99'
  issued:
    - year: 2014
      month: 10
      day: 6
  language: en
  page: 20140532-20140532
  PMID: '25142518'
  title: Crowdsourcing contest dilemma
  type: article-journal
  URL: http://web.media.mit.edu/~cebrian/rsif20140532.pdf
  volume: '11'

- id: OishiIterated2014
  accessed:
    - year: 2015
      month: 10
      day: 4
  author:
    - family: Oishi
      given: Koji
    - family: Cebrian
      given: Manuel
    - family: Abeliuk
      given: Andres
    - family: Masuda
      given: Naoki
  citation-key: OishiIterated2014
  container-title: Scientific Reports
  DOI: 10.1038/srep04100
  ISSN: 2045-2322
  issued:
    - year: 2014
      month: 2
      day: 14
  title: Iterated crowdsourcing dilemma game
  type: article-journal
  URL: http://arxiv.org/abs/1401.4267
  volume: '4'

- id: RanardCrowdsourcing2014
  author:
    - family: Ranard
      given: Benjamin L.
    - family: Ha
      given: Yoonhee P.
    - family: Meisel
      given: Zachary F.
    - family: Asch
      given: David A.
    - family: Hill
      given: Shawndra S.
    - family: Becker
      given: Lance B.
    - family: Seymour
      given: Anne K.
    - family: Merchant
      given: Raina M.
  citation-key: RanardCrowdsourcing2014
  container-title: Journal of General Internal Medicine
  container-title-short: J Gen Intern Med
  DOI: 10.1007/s11606-013-2536-8
  ISSN: 1525-1497
  issue: '1'
  issued:
    - year: 2014
      month: 1
  language: eng
  page: 187-203
  PMCID: PMC3889976
  PMID: '23843021'
  title: >-
    Crowdsourcing — harnessing the masses to advance health and medicine, a
    systematic review
  type: article-journal
  volume: '29'
...
